{
    "dc_identifier": "nl.oorg10004.2j.1984.454",
    "dc_title": "De kwaliteit van het water in de Oostvaardersplassen en in het buitenkaadse gebied",
    "dc_type": "2j",
    "dc_description": "Resultaten van een onderzoek naar de kwaliteit van het water in de Oostvaardersplassen en van het toevoerwater.",
    "dc_source": "https://open.rijkswaterstaat.nl/open-overheid/onderzoeksrapporten/@85961/kwaliteit-water-oostvaardersplassen/",
    "dc_publisher": "oorg10004",
    "dc_creator": "WooScraper_v1",
    "foi_nrDocuments": "1",
    "foi_retrievedDate": "2024-07-20",
    "foi_publishedDate": "1984-01-01",
    "dc_date_year": "1984",
    "dc_publisher_name": "Overheidsorganisatie Rijkswaterstaat",
    "dc_type_description": "2j - Onderzoek",
    "tooiwl_type": "c_fdaee95e",
    "foi_page_title": "Onderzoek Overheidsorganisatie Rijkswaterstaat",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "67",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_files": [
        {
            "dc_identifier": "nl.oorg10004.2j.1984.454.doc.1",
            "dc_title": "de_kwaliteit_van_het_water_in_de_oostvaardersplassen_en_in_het_buitenkaadse.pdf (pdf, 1.9 MB)",
            "foi_fileName": "de_kwaliteit_van_het_water_in_de_oostvaardersplassen_en_in_het_buitenkaadse.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://open.rijkswaterstaat.nl/publish/pages/59980/de_kwaliteit_van_het_water_in_de_oostvaardersplassen_en_in_het_buitenkaadse.pdf"
        }
    ]
}